Subject: Re: [OPSAWG] Read-write access in VMM-MIB

From: Randy Presuhn <[email-masked]>
Date: Mon, 26 May 2014 11:27:08 -0700 (GMT-07:00)

Hi -

>From: Hirochika Asai <[email-masked]>
>Sent: May 26, 2014 10:48 AM
>To: joel jaeggli <[email-masked]>
>Cc: "[email-masked]" <[email-masked]>
>Subject: Re: [OPSAWG] Read-write access in VMM-MIB
...
>I think it would be better to move this issue to the IESG, but I don't keep
>up the procedure.  May I, as an author of the draft, send an E-mail
>stating this issue to [email-masked], CCing WG? Or ask WG chairs to
>handle it?

If the IESG frequently receives such questions,
it might eventually realize that our workload
seems to be changing from discussing adding
writeable objects of questionable value
to discussing removing objects of clear value.

Randy